<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7318001351-mouslugisursk</identifier>
<title>Муниципальные услуги, предоставляемые на территории муниципального образования "Сурский район" </title>
<description>Первоначальные данные.</description>
<creator>Старомайнский район</creator>
<created>20150408</created>
<modified>20161018</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/data-20161018T105044-structure-20161018T105044.xml</source>
<created>20161018T105044</created>
<provenance>Муниципальные услуги, предоставляемые на территории муниципального образования "Сурский район"</provenance>
<valid>20161018</valid>
<structure>20161018T105044</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/data-20160208T132054-structure-20160208T132054.xml</source>
<created>20160208T132054</created>
<provenance>Муниципальные услуги, предоставляемые на территории муниципального образования "Сурский район"</provenance>
<valid>20160208</valid>
<structure>20160208T132054</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/data-20151009T141105-structure-20151009T141105.xml</source>
<created>20151009T141105</created>
<provenance>Муниципальные услуги, предоставляемые на территории муниципального образования "Сурский район"</provenance>
<valid>20151009</valid>
<structure>20151009T141105</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/data-20150408T175759-structure-20150408T175759.xml</source>
<created>20150408T175759</created>
<provenance>Муниципальные услуги, предоставляемые на территории муниципального образования "Сурский район" </provenance>
<valid>20150408</valid>
<structure>20150408T175759</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/structure-20161018T105044.xsd</source>
<created>20161018T105044</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/structure-20160208T132054.xsd</source>
<created>20160208T132054</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/structure-20151009T141105.xsd</source>
<created>20151009T141105</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7318001351-mouslugisursk/structure-20150408T175759.xsd</source>
<created>20150408T175759</created>
</structureversion></structure>
<publisher>
<name>Орлов Евгений Александрович</name>
<phone>884-242-2-22-00</phone>
<mbox>itsurskoe@mail.ru</mbox>
</publisher>
</meta>